Bug 1441658 - "NetworkError attempting to fetch resource" flash during updating ansible credentials
Summary: "NetworkError attempting to fetch resource" flash during updating ansible cre...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Zita Nemeckova
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1437373
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-12 12:18 UTC by Satoe Imaishi
Modified: 2017-05-31 15:03 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1437373
Environment:
Last Closed: 2017-05-31 15:03:39 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-13 17:53:27 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/35909aa342f4ca6d5e377bb731e2d20dd5ea3adc

commit 35909aa342f4ca6d5e377bb731e2d20dd5ea3adc
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Wed Apr 12 11:11:45 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 13 13:50:14 2017 -0400

    Merge pull request #990 from ZitaNemeckova/bz1437373
    
    Use function getBack in .then instead of result of that function
    (cherry picked from commit b6a99da8ab8565bfa96ccc84aa170bdc5826a012)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441658

 .../ansible_credentials/ansible_credentials_form_controller.js        | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Dmitry Misharov 2017-05-02 06:57:57 UTC
Verified in 5.8.0.12-rc1.20170425180304_4f35996. There is no "NetworkError attempting to fetch resource" flash message any more in Firefox.

Comment 5 errata-xmlrpc 2017-05-31 15:03:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.